<?php

	namespace VLW\Database;

	use vlw\MySQL\MySQL;

	class Database extends MySQL {
		public const DATE_FORMAT = "Y-m-d H:i:s"; // RFC 3339

		public function __construct() {
			parent::__construct(
				$_ENV["mariadb"]["host"],
				$_ENV["mariadb"]["user"],
				$_ENV["mariadb"]["pass"],
				$_ENV["mariadb"]["db"],
			);
		}
	}